@charset "utf-8";

/* HTML TAGS */

@font-face {
    font-family: 'JupiterPro';
    src: url('../fonts/JupiterPro.woff') format('woff'),
    url('../fonts/JupiterPro.ttf') format('truetype'),
    url('../fonts/JupiterPro.svg#JupiterPro') format('svg');
    src: url('../fonts/JupiterPro.eot');
    src: url('../fonts/JupiterPro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JupiterPro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


body {
    background-image: url(../img/bg_gold.jpg);
    background-color: #231e0b;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Lato', sans-serif;
    background-repeat: no-repeat;
    color: #dbdcdf;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow-x: hidden;
}

a:link,
a:active,
a:visited {
    text-decoration: none;
    color: #dbdcdf;
    outline: none;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

a:hover {
    text-decoration: none;
    opacity: 0.7;
}

h1,
h2 {
    color: #231e0b;
}

h1,
h2,
span {
    font-family: 'JupiterPro', sans-serif;
    text-transform: uppercase;
    font-weight: lighter;

}

h3,
h4 {
    font-family: 'JupiterPro', sans-serif;
    font-weight: lighter;
    color: #dbdcdf;
}

h4,
span {
    color: #dbdcdf;
    text-transform: uppercase;
}

h4 {
    margin-top: 35px;
}


ul li ul,
ul li ol {
    margin-left: 0;
    margin-bottom: 0;
}
p {
    font-family: 'Lato', sans-serif;
    text-align: justify;
}

/* KLASSEN */


.content {
    margin-top: 2%;
}

.tloam-link{
    width: 70%;
}
.tloam-link2{
    width: 50%;
}

.discheader{
    padding-left: 30em;
}

/*.ultimatehits{
    width: 700px;
    padding-left: 15em;
}*/

.header {
    background-color:#dbdcdf;
    padding: 5px 0;
    height: 86px;
    border-bottom: 5px double #231e0b;
}

.header h1 {
    margin: 0;
    line-height: 1.2em;
    font-size: 4em;
    color: #231e0b;
}


.header h2 {
    margin: 0;
    line-height: 3.5em;
    font-size: 1.5em;
    color: #231e0b;

}

.creditsessential{
    padding-bottom: 6em;
}

.facebook {
    margin-right: 12px;
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    left: 0;
}

.row.full-width {
    width: 100%;
    max-width: 100%;
}

.row.full-width-2 {
    margin-top: 8%;
}
.row.full-width-3 {
    margin-top: 0%;
}
#inner h2 {
    text-transform: uppercase;
    color: #dda771;
    font-size: 4em;
    width: 30%;
    margin-left: 12em;
}

.pixel-border {
    border: 1px solid black;
}

.row {}

.row-wrapper {
    margin: 0px;
}

.row-footer-wrapper {
    margin-top: 1.2%;
}
.slogan {
    margin-top: 1.3em;
}
.slider {
    margin-bottom: 35px;
    margin-top: 9%;
}

.slider-mobil {
    margin-bottom: 35px;
    margin-top: 50%;
}

.social-icon {
    margin: 0 3px;
}

.smallfont {
    font-size: 0.5em;

    color: #dbdcdf;
}

.smallfont a {

    color: #dbdcdf;
}

.border-right {
    border-right: 3px solid #dbdcdf;
}

.tloam-bg {
    background: rgba(0,0,0,0.5);
    border: 5px double #dbdcdf;
    /*border: 3px solid #A8A9AD;*/
    color: #dbdcdf;
}

.tloam-cover {
    border: 3px solid #dbdcdf;
}
.tloam-h1, .tloam-h2, .tloam-h3 {
    color: #dbdcdf;
    text-align: center;
}
.tloam-h2extended {
    padding-top: 8em;
}

.tloam-h1e {
    color: #dbdcdf;
    text-align: center;
}
.tloam-h2 a{
     color: #dbdcdf;
 }
.tloam-h1 a{
    color: #dbdcdf;
}

.tloam-h2 {
    font-size: 1em;
    font-family: 'Lato', sans-serif;
}


.tloam-h3 {
    font-size: 1em;
    font-family: 'Lato', sans-serif;
}
.tloam-h3-title {
    font-size: 3em;
    font-family: 'JupiterPro', sans-serif;
    color: #dbdcdf;
    margin: 25px 0;
    text-align: center;
}


/* Farben TLOAM Essentials*/
.border-righte {
    border-right: 3px solid #D4D5D7;
}

.tloam-bge {
    background: rgba(0,0,0,0.5);
    border: 5px double #dbdcdf;
    /*border: 3px solid #D4D5D7;*/
    color: #dbdcdf;
}

.tloam-covere {
    border: 3px solid #dbdcdf;
}
.tloam-h1e, .tloam-h2e, .tloam-h3e {
    color: #dbdcdf;
    text-align: center;
}
.tloam-h2extended {
    padding-top: 8em;
}

.tloam-h1e {
}
.tloam-h2e a{
    color: #dbdcdf;
}
.tloam-h1e a{
    color: #dbdcdf;
}
.tloam-h3e {
    font-size: 1em;
    font-family: 'Lato', sans-serif;
}
.tloam-h3-titlee {
    font-size: 3em;
    font-family: 'JupiterPro', sans-serif;
    color: #dbdcdf;
    margin: 25px 0;
    text-align: center;
}

.tloam-track{
    color: #dbdcdf;
}

.anthologie{
    width: 30%;
}

.creditsandthanks{
    width: 40%;
}

.ultimate{
    width: 30%;
}

/* Ende Essentials */

.tloam-body1 {
    background-image: url(/img/bggold.jpg);
    background-color: #624428;
}
.tloam-body {
    background-image: url(/img/bg3.jpg);
}

/*.disc-body{
    background-image: url(/img/bg-disc.jpg);
}*/
.cocker-video{
    border-radius:5px;
    background-color: #374A51;
    margin-left: 15px;
    text-align: center;

}
.cocker-video img:hover{
  cursor: pointer;

}
.cocker-video a {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 20px 0;

}

.white-popup {
    position: relative;
    background: #dda771;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}


.sr-only-focusable:focus {
    overflow: visible;
    clip: auto;
    position: fixed !important;
    top: 100px;
    left: 40px;
    width: auto;
    height: auto;
    margin: 0;
    z-index: 3000;
    padding: 10px;
    opacity: 0.75;
    background-color: #fff  ;
}
.sr-only {
    color: #000 !important;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}


/* ID's */

#socials {
    margin: 20px 0;
}

.slick-slider {
    text-align: center;
}

.slick-slide img {
    display: inline-block;
}

.slick-vertical .slick-slide {
    margin: 10px 0;
}

.view {
    width: 218px;
    height: 218px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    border: 1px solid #dbdcdf;
}

.view .mask {
    width: 218px;
    height: 218px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.rollover-effect .mask {
    opacity: 0;
    overflow: visible;
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.4s ease-in-out;
}

.rollover-effect:hover .mask {
    opacity: 1;
    cursor: pointer;
}

.shop-icons {
    position: absolute;
    bottom: 20px;
}

.shop-icons li {
    list-style: none;
    float: left;
    padding: 4px;
    top: 10px;
    left: 0px;
    position: relative;
}

.social {
    margin-top: 9px;
}

.disclink{
    width: 300px;
}

/* Media Queries */


/* small = max-width 640px */


/* medium = min-width 641px and max-width 1024px */


/* large = min-width 1025px and max-width 1440px */


/* xlarge = min-width 1441px and max-width 1920px */


/* xxlarge = min-width 1921px */


/* Media Query for small-Devices */

@media (max-width:320px) {
    body {
        background-position: center 95px;
    }
    .header {
        height: 170px;
    }
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .tloam-h1e{
        font-size: 20pt;
    }

    img.logo {
        max-width: 65%;
    }

    img.slogan {
        max-width: 90%;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    .social img.facebook {
        max-width: 10%
    }
    .social img.ckf {
        max-width: 42%;
    }
    .social {
        text-align: center;
        margin-top: 13px;
    }
    #inner h2 {
        font-size: 1.3em;
        margin: 150% 0 10%;
        width: 50%;
    }

    .anthologie{
        width: 100%;
    }

    .creditsandthanks{
        width: 500px;
    }

    .ultimate{
        width: 100%;
    }

    .view {
        margin-bottom: 1.8em;
        margin-left: 0em;
    }
    .smallfont {
        font-size: 0.5em;
        padding-left: 0.5em;
    }
    .slider-mobil {
        margin-bottom: 20%;
        margin-top: 60%;
    }

    .row.full-width-2 {
        margin-top: 55%;
    }
    .tloam-h2 {
        font-size: 2.5em;
    }
    .tloam-h1 {
        font-size: 1.5em;
    }
    .tloam-h2 a {
        color: #dbdcdf;
        font-size: 0.7em;
    }
    .tloam-h3-title {
        font-size: 1.5em;
        margin: 68px 0 25px;

    }
    .tloam-body1 {
        background-image: url(/img/bggold-portrait.jpg);
        background-color: #624428;
    }

/*    .discheader{
        padding-left: 0em;
        margin-left: 0em;
    }

    .ultimatehits{
        padding-left:0em;
        width: 150px;
    }

    .album-list{
        width: 50px;
        margin-left:0em;
        padding-left:0em;
    }*/
    .border-right {
        border-right: none;
    }
}

@media (min-width:321px) and (max-width:375px) {
    .tloam-h2 a {
        color: #dbdcdf;
        font-size: 0.7em;
    }
    .tloam-h1 {
        font-size: 1.5em;
    }
    .tloam-h2 {
        font-size: 2.5em;
    }
    .tloam-body1 {
        background-image: url(/img/bggold-portrait.jpg);
        background-color: #624428;
    }


    /*.discheader{
        padding-left: 0em;
    }

    .album-list{
        padding-left: 1em;
    }

    .disclink{
        width: 100px;
        padding-right: 2em;
    }*/

     .ultimate{
        width: 250px;
    }
    .creditsandthanks{
        width: 400px;
    }
    .anthologie{
        width: 250px;
    }

    .smallfont{
        padding-left: 0.5em;
    }

   /* .view {
        margin-bottom: 1em;
        margin-left: 2em;
    }*/
    .slider-mobil {
        margin-bottom: 15%;
        margin-top: 50%;
    }
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    .header {
        height: 130px;
    }

    .row.full-width-2 {
        margin-top: 55%;
    }
    .border-right {
        border-right: none;
    }
    #inner h2 {
        font-size: 1.3em;
        margin: 150% 0 10%;
        width: 50%;
    }
}

@media (max-width:414px) {
    body {
/*        background-image: url(../img/bg-mobil.jpg?id=12);*/
        background-image: url(../img/bg-portrait.jpg);
        background-position: center 140px;
        background-attachment: fixed;
        background-size: contain;
        background-color: #151209;
        background-repeat: no-repeat;
    }

    #inner h2 {
        font-size: 1.3em;
        margin: 150% 0 10%;
        width: 50%;
    }

/*    .album-list{
             margin-left: 8em;
         }

    .view {
        margin-bottom: 1em;
        margin-left: 2em;
    }

    .disclink{
        width: 200px;
        margin-left: 8em;
    }*/
    .tloam-body1 {
        background-image: url(/img/bggold-portrait.jpg);
        background-color: #624428;
    }
/*    .disc-body{
        background-image: url(/img/bg-disc-portrait.jpg);
    }*/

    }

@media (min-width:415px) and (max-width: 768px) {
    body {
        background-image: url(../img/bg-portrait.jpg);
        background-position: center 100px;
        /*background-attachment:fixed;
        background-size: contain;*/
        background-color: #151209;
        background-repeat: no-repeat;
    }
    #inner h2 {
        font-size: 1.3em;
        margin: 150% 0 10%;
        width: 50%;
    }

}

@media (min-width:376px) and (max-width:480px) {
    .view {
        margin-bottom: 1em;
        margin-left: 5.8em;
    }
   
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    .row.full-width-2 {
        margin-top: 40%;
    }
    .ultimate{
        width: 250px;
    }
    .creditsandthanks{
        width: 400px;
    }
    .anthologie{
        width: 250px;
    }

}

@media (min-width:481px) and (max-width:568px) {
    .view {
        margin-bottom: 1em;
        margin-left: 7.8em;
    }
   
    .slider-mobil {
        margin-top: 37%;
    }
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    .row.full-width-2 {
        margin-top: 35%;
    }
    .border-right {
        border-right: none;
    }
    }

@media (min-width:321px) and (max-width:568px) {
    /*    body {
        background-position: center 150px;
    }*/
    .header {
        height: 208px;
    }
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    img.logo {
        max-width: 48%;
    }
    img.slogan {
        max-width: 75%;
    }
    .social img.facebook {
        max-width: 8%
    }
    .social img.ckf {
        max-width: 32%;
    }
    .social {
        text-align: center;
        margin-top: 13px;
    }
    #inner h2 {
        font-size: 1.4em;
        margin: 154% 0 12%;
    }

    .tloam-header2{
        height: 25%;
    }

    .smallfont {
        font-size: 0.5em;
    }
    .border-right {
        border-right: none;
    }
}

@media (min-width:569px) and (max-width:640px) {
    body {
        background-position: center 100px;
    }
    .header {
        height: 170px;
    }
    img.logo {
        max-width: 48%;
    }
    img.slogan {
        max-width: 75%;
    }
    .header h1 {
        line-height: 1.5em;
        text-align: center;
        font-size: 2em;
    }
    .header h2 {
        margin: 0;
        line-height: 1em;
        text-align: center;
        font-size: 1em;
    }
    .social img.facebook {
        max-width: 8%
    }
    .social img.ckf {
        max-width: 32%;
    }
    .social {
        text-align: center;
        margin-top: 13px;
    }
    #inner h2 {
        font-size: 2em;
        margin-top: 14%;
        margin-bottom: 14%;
    }

    .smallfont {
        font-size: 0.5em;
    }
    .slider-mobil {
        margin-bottom: 20%;
        margin-top: 40%;
    }
    .view {
        margin-bottom: 1em;
        margin-left: 10.8em;
    }
    .border-right {
        border-right: none;
    }

}

@media (min-width:480px) and (max-width:736px) {
    body {
        background-position: center 38px;
    }
    .logo.small-12, .slogan.small-12,.social-icons.small-12 {
        width: 33%;
    }
    .header {
        height: 70px;
    }
    img.logo {
        max-width: 115%;
    }
    img.slogan {
        max-width: 92%;
    }
    .header h1 {
       line-height: 2.5em;
        font-size: 1.3em;
    }
    .header h2 {
        line-height: 7em;
        text-align: center;
        font-size: 0.5em;
    }
    .social img.facebook {
        max-width: 15%
    }
    .social img.ckf {
        max-width: 60%;
    }
    .social {
        text-align: center;
        margin-top: 13px;
    }
    #inner h2 {
        font-size: 2em;
        margin-top: 50%;
        margin-bottom: 15%;
    }

    .smallfont {
        font-size: 0.5em;
    }
    .slider-mobil {
        margin-bottom: 24%;
        margin-top: 65%;
    }
    .row.full-width-2 {
        margin-top: 15%;
    }

}

@media (max-width:640px) {
    [class*="block-grid-"]>li {
        padding: 0 0.625rem 0.2rem;
    }
    [class*="block-grid-"] {
        margin: 0 5%;
    }
}

@media (min-width:641px) and (max-width:1024px) {
    [class*="block-grid-"] {
        margin: 0 10%;
    }
}
@media (min-width:768px) and (max-width:991px) {
        .logo {
            margin-top: 0.7em;
        }

    .discheader{
        padding-left: 8em;
    }

       .ultimate {
            width: 100px;
        }

        .creditsandthanks {
            width: 400px;
        }

        .anthologie {
            width: 250px;
        }
    }
    @media (min-width: 480px) and (max-width: 767px) {
        .logo {
            margin-top: 0.9em;
        }
    }
    @media (min-width: 737px) and (max-width: 900px) {
        body {
            background-position: center 10px;
        }

        .header {
            height: 80px;
        }

        img.logo {
            max-width: 115%;
        }

        img.slogan {
            max-width: 92%;
        }

        .header h1 {
            line-height: 2em;
            font-size: 2em;
        }

        .header h2 {
            margin: 0;
            line-height: 6.7em;
            text-align: center;
            font-size: 0.7em;
        }

        .social img.facebook {
            max-width: 15%
        }

        .social img.ckf {
            max-width: 60%;
        }

        .tloam-header2 {
            height: 10%;
        }

        .social {
            text-align: center;
            margin-top: 13px;
        }

        /*    #inner h2 {
                font-size: 3em;
                margin-top: 70%;
                margin-bottom: 15%;
            }*/
        /*    .ultimatehits{
                margin-left: -6em;
            }*/
        #inner h2 {
            font-size: 1.3em;
            margin: 100% 0 10%;
            width: 50%;
        }

        .smallfont {
            font-size: 0.5em;
        }

        .slider-mobil {
            margin-bottom: 24%;
            margin-top: 65%;
        }

        .row.full-width-2 {
            margin-top: 14%;
        }

        [class*="block-grid-"] > li {
            padding: 0 1.725rem 1.25rem;
        }
    }

    @media (min-width: 901px) and (max-width: 1300px) {
        .header h1 {
            line-height: 1.8em;
            font-size: 2.5em;
        }

        .header h2 {
            margin: 0;
            line-height: 6.4em;
            text-align: center;
            font-size: 0.9em;
        }

        #inner h2 {
            font-size: 3em;
            margin: 64% 0 4%;
        }

        .social {
            margin-top: 9px;
        }

        .row.full-width-2 {
            margin-top: 11%;
        }
    }

    @media (min-width: 1301px) and (max-width: 1368px) {
        .header h1 {
            line-height: 1.6em;
            font-size: 3em;
        }

        .header h2 {
            line-height: 4.3em;
            text-align: center;
            font-size: 1.4em;
        }

        #inner h2 {
            font-size: 3em;
        }

        .social {
            margin-top: 9px;
        }
    }

    @media (min-width: 668px) and (max-width: 768px) {
        #album .columns.large-12 {
            width: 570px;
        }

        #album.medium-7 {
            width: 82.33333%;
        }
    }

    @media (min-width: 769px) and (max-width: 869px) {
        #album .columns.large-12 {
            width: 570px;
        }

        #album.medium-7 {
            width: 67.33333%;
        }
    }

    @media (min-width: 870px) and (max-width: 952px) {
        #album .columns.large-12 {
            width: 570px;
        }

        #album.medium-7 {
            width: 67.33333%;
        }
    }

    @media (min-width: 1025px) {
        #inner h2 {
            margin-top: 40%;
            margin-bottom: 0%;
        }
    }

/* Landscape */
@media only screen
and (min-device-width: 20em)
and (max-device-width: 33.9em)
and (orientation: landscape) {
    body {

        background-image: url(../img/bg-landscape.jpg);
        background-position: top center;
        background-size: contain;
    }

}

/* Landscape */
@media only screen
and (min-device-width: 34em)
and (max-device-width: 47.9em)
and (orientation: landscape) {
    body {

        background-image: url(../img/bg-landscape.jpg);
        background-position: top center;
        background-size: contain;
    }

}

/* iPad landscape */
@media only screen
and (min-device-width : 48em)
and (max-device-width : 61.9em)
and (orientation : landscape) {
    body {
        background-image: url(../img/bg-landscape.jpg);
        background-position: top center;
        background-size: contain;
    }
}



/* Foundation Template
 * @name: /css/main-style.css
 * @author: Hornung, Jonathan, Sony Music Germany
*/